/* sliders for mobile */
.featured-products, .items{
    overflow: scroll;
    padding: 0;
    scroll-snap-type: x mandatory;
}
.featured, .new{
    padding: 10px;
}
figure{
    scroll-snap-align: center;
}
.resizable{
    max-width: 100vw;
}
figure:last-child,figure:first-child{
    scroll-snap-align: none;
}
/* less visual clutter for mobile */
.about img,header ul,header .icons,.elipse, .how, .banner, .cart p,.wrapper > img{
    display: none;
}
header > div{
    display: block;
}
.email input[type="email"]{
    padding: 20px 0px 20px 20px;
}
.about{
    text-align: center;
}
.inner .icons{
    gap: 10px;
}
.head-icons{
    flex: none;
}
/* mobile only elements */
.menu, figure:last-child,figure:first-child{
    display: block;
}
.inner{
    gap: 100px;
}
.inner div:nth-child(2){
    flex-direction: column;
}
/* about-us */
.about-us{
    overflow: scroll;
    height: 300px;
    scroll-snap-type: y mandatory;
}
.about-us h3,.about-us h1{
    scroll-snap-align: start;
}
.about-us img{
    display: none;
}
/* contact */
.contact div{
    max-width: 90vw;
    flex-direction: column;
}
.contact a{
    margin-bottom: 30px;
}
.contact-email form *{
    width: 75vw;
}
/* blog */
.blog-items{
    display: flex;
    overflow: scroll;
    flex-direction: column;
    max-height: 60vh;
    scroll-snap-type: y mandatory;
}
.blog-items figure{
    scroll-snap-align: center;
}
.blog-items img{
    max-width: 80vw;
}